package com.eni.android.progressdialog;

import android.app.Activity;
import android.app.ProgressDialog;
import android.os.Bundle;
import android.view.Menu;

public class ProgressDialogEjemploActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);
	
		ProgressDialog.show(ProgressDialogEjemploActivity.this, getResources()
				.getString(R.string.dialog_title),
				getResources().getString(R.string.dialog_load), true);
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.progress_dialog_ejemplo, menu);
		return true;
	}

}
